/* スマートフォン */

body {
  margin: auto;
}

/* ヘッダー */

/* ロゴ */
.logo_position {
  width: 70%;
}

.logo_position img {
  width: 100%;
  padding: 3%;
}

/* PC用ヘッダー非表示 */
.g-navi-pc {
  display: none;
}

/*　ハンバーガーボタン　*/
.hamburger {
  display: block;
  position: fixed;
  z-index: 3;
  right: 0px;
  top: 15px;
  width: 60px;
  height: 60px;
  cursor: pointer;
  text-align: center;
}

.hamburger span {
  display: block;
  position: absolute;
  width: 40px;
  height: 3px;
  left: 0px;
  background: #555;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.hamburger span:nth-child(1) {
  top: 10px;
}

.hamburger span:nth-child(2) {
  top: 20px;
}

.hamburger span:nth-child(3) {
  top: 30px;
}

.hamburger.active span:nth-child(1), 
.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 16px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  transform: rotate(0deg);
}

nav.g-menu-sp {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  background: white;
  text-align: center;
  transform: translateX(100%);
  transition: all 0.6s;
  width: 100%;
  height: 100vh;
}

nav.g-menu-sp.active {
  transform: translateX(0%);
}

.g-navi-sp {
  width: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.g-navi-sp img {
  width: 100%;
  margin-bottom: 20px;
}

.button-top {
  width: 100px;
  position: fixed;
  right: 0;
  bottom: 0;
  padding: 10px;
  cursor: pointer;
  transition: 1s;
  /*デフォルトで非表示にする*/
  opacity: 0;
  visibility: hidden;
}

.button-top img {
  width: 100%;
  height: auto;
}

/* ここまでヘッダー */

.main_create_homepage {
  width: 100%;
  height: auto;
  z-index: -1;
}

.main_create_homepage_img {
  width: 100%;
  height: auto;
}

.main_create_homepage_img img {
  width: 100%;
  height: auto;
}

.create-pc { display: none !important; }
.create-sp { display: block !important; }

.top_comment_back {
  margin: 2em 7%;
  padding: 0.5em 1.5em;
  border-top: solid 2px black;
  border-bottom: solid 2px black;
  background-color: white;
  width: 76%;
  height: auto;
  position: absolute;
  top: 480px;
}

.top_comment_back:before,
.top_comment_back:after {
  content: '';
  position: absolute;
  top: -10px;
  width: 2px;
  height: -webkit-calc(100% + 20px);
  height: calc(100% + 20px);
  background-color: black;
}

.top_comment_back:before {
  left: 10px;
}

.top_comment_back:after {
  right: 10px;
}

.top_comment_back p {
  padding: 0;
  font-size: 17px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  text-align: center;
  margin: 5% 0 5% 0;
  color: black;
}

.scroll-fade {
  padding: 50% 15% 2% 15%;
  margin-bottom: 3%;
  font-size: 15px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.scroll-fade img {
  width: 100%;
  height: auto;
  margin-bottom: 5%;
}

.fadein {
  opacity: 0;
  transform: translate(0, 0);
  transition: all 2.5s;
}

.fadein.fadein-bottom {
  transform: translate(0, 30px);
}

.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}

.container_homepege {
  text-align: center;
  margin-bottom: 10%;
}

.scroll-rotation {
  width: 80%;
  height: 50px;
  padding: 25px;
  margin: auto;
  text-align: center;
}

.rotation {
  transition: all 2.0s;
  opacity: 0;
}

.rotation {
  font-size: 25px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.rotation.rotation-x {
  transform: rotateX(180deg);
}

.rotation.scrollin {
  transform: translate(0, 0);
  opacity: 1;
}

.scroll-slide {
  overflow: hidden;
  width: 80%;
  height: auto;
  padding: 20px;
  margin: auto;
  font-size: 15px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  text-align: left;
}

.slidein {
  opacity: 0;
  transform: translate(0, 0);
  transition: all 2.0s;
  margin-bottom: 5%;
  position: relative;
  margin: 2em 0;
  padding: 0.5em 1em;
  border: solid 2px #6ad1c8;
  border-radius: 8px;
}

.slidein.slidein-left {
  transform: translate(-100%, 0);
}

.slidein.slidein-right {
  transform: translate(100%, 0);
}

.slidein p {
  margin: 0;
  padding: 0;
  font-size: 14px;
}

.slidein.scrollin {
  transform: translate(0, 0);
  opacity: 1;
}

.box-title {
  position: absolute;
  display: inline-block;
  top: -13px;
  left: 10px;
  padding: 0 9px;
  line-height: 1;
  font-size: 18px;
  background: #FFF;
  color: #6ad1c8;
  font-weight: bold;
}

.process {
  text-align: center;
  font-size: 25px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  margin-top: 15%;
}

.wrap-create {
  width: 80%;
  margin: 0 10%;
}

.item-create {
  width: 100%;
}

.item-create img {
  width: 35%;
  margin: 0 35%;
}

.item-create p {
  text-align: center;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.item-create .box-create {
  position: relative;
}

.item-create .box-create p {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-47%,-10%);
  font-size: 14px;
}

.item-create:not(:last-child) {
  margin-bottom: 30px;
}

.box-create-2 p {
  font-size: 14px;
}

.flow_design {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  }

  .flow {
    padding-left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    width: 80%;
    margin: 0 10%;
    text-align: center;
  }
  
  .flow > li {
      display: block;
      width: 100%;
  }
  
  .flow > li .icon {
    line-height: 2;
    width: 5em;
    height: 2em;
    text-align: center;
    color: white;
    background: #6ad1c8;
    margin: 0 auto 10px;
    display: block;
    border-radius: 100vh;
    position: relative;
  }
  
  .flow > li .icon::before {
    content: "";
    border: solid transparent;
    border-width: 7px;
    border-top-color: #6ad1c8;
    position: absolute;
    top: calc(100% - 2px);
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  
  .flow > li dl {
    padding: 20px 20px;
    margin: 0;
    border: 3px solid #333;
    border-radius: 10px;
    position: relative;
  }
  
  .dli-chevron-down {
    display: inline-block;
    vertical-align: middle;
    color: #333;
    line-height: 1;
    width: 1em;
    height: 1em;
    border: 0.2em solid currentColor;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateY(-25%) rotate(135deg);
  }
  
  .flow > li dl dt {
    color: #333;
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%;
    margin-bottom: 10px;
    text-align: center;
    font-size: 17px;
  }
  
  .flow > li dl dd {
    margin-left: 0;
    font-size: 14px;
  }

.bottom_comment_back {
  margin: 5em 7%;
  padding: 0.5em 1.5em;
  border-top: solid 2px black;
  border-bottom: solid 2px black;
  background-color: white;
  width: 76%;
  height: auto;
  position: relative;
  bottom: 0px;
}

.bottom_comment_back:before,
.bottom_comment_back:after {
  content: '';
  position: absolute;
  top: -10px;
  width: 2px;
  height: -webkit-calc(100% + 20px);
  height: calc(100% + 20px);
  background-color: black;
}

.bottom_comment_back:before {
  left: 10px;
}

.bottom_comment_back:after {
  right: 10px;
}

.bottom_comment_back p {
  padding: 0;
  font-size: 18px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  text-align: center;
  margin: 5% 0 5% 0;
  color: black;
}

.create-line img {
  width: 150px;
}

.create-mail img {
  width: 150px;
}

.create_contact {
  display: block;
  text-align: center;
  margin-top: 5%;
}

.create-line {
  margin-bottom: 5%;
}

.selectbox-005 {
  display: inline-flex;
  align-items: center;
  position: relative;
  top: 0%;
 left: 50%;
 transform: translateX(-50%);
 margin-top: 7%;
 margin-bottom: 7%;
}

.selectbox-005::after {
  position: absolute;
  right: 15px;
  width: 10px;
  height: 7px;
  background-color: #535353;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  content: '';
  pointer-events: none;
}

.selectbox-005 select {
  appearance: none;
  min-width: 230px;
  height: 2.8em;
  padding: .4em calc(.8em + 30px) .4em .8em;
  border: none;
  border-bottom: 2px solid #cccccc;
  background-color: #fff;
  color: #333333;
  font-size: 1em;
  cursor: pointer;
}

.selectbox-005 select:focus {
  outline: none;
}


/* 内容ここまで */

/* フッター */
.footer {
  padding: 2rem;
  font-size: 15px;
  color: #4b5564;
  background-color: #FFFEF2;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.footer_navi-heading {
  font-weight: 600;
}

.footer_logo {
  display: inline-block;
  margin-bottom: 2rem;
}

.footer-logo {
  width: 100%;
}

.footer-logo img {
  width: 100%;
}

.footer_navi li {
  margin-bottom: 0.75rem;
}

.footer_social a {
  display: inline-block;
  width: 24px;
}

.footer_social a:not(:last-child) {
  margin-right: 16px;
}

.grid {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 1rem;
  margin-bottom: 1.5rem;
}

ul {
  padding: 0;
  list-style: none;
}

a {
  color: #4b5564;
  text-decoration: none;
}

a:hover {
  color: #000;
}
hr {
  height: 1px;
  border: 0;
  border-top: 1px solid black;
}

.copyright {
  text-align: center;
}

/* フッターここまで */

.process-mini {
  width: 80%;
  text-align: center;
  font-size: 12px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  margin: 2% 10%;
}

.process-mini-ln {
  width: 80%;
  font-size: 12px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  margin: 2% 10%;
}



/* ------------------------------------ */
/* ▼PC用デザインとして付け足すデザイン */
/* ------------------------------------ */
@media (min-width: 960px) {

  .process-mini {
    font-size: 19px;
  }

  .process-mini-ln {
    font-size: 19px;
  }

  /* ヘッダー */

  .sma_header {
    display: none;
  }

  .logo_position {
    width: 50%;
    height: auto;
  }

  .logo_position img {
    width: 100%;
  }

  .menu-item {
    list-style: none;
    display: inline-block;
    padding: 10px;
    width: 5%;
  }

  .menu-item img {
    width: 100%;
    height: auto;
  }

  #header {
    height: 70px;
    width: 96%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    padding: 2%;
  }

  #header.dnone {
    opacity: 0;
  }

  #header.dnone.panelactive {
    opacity: 1;
  }

  #g-menu-pc ul {
    list-style: none;
    display: flex;
    justify-content: right;
  }

  #g-menu-pc ul li a {
    display: block;
    text-decoration: none;
    color: #666;
    padding: 10px;
  }

  #g-menu-pc ul li.current a,
  #g-menu-pc ul li a:hover {
    color: #fff;
  }

  #header.dnone #g-menu-pc {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    opacity: 0;
    transition: all 0.4s;
  }

  #header.dnone.panelactive #g-menu-pc {
    opacity: 1;
    z-index: 3;
    background: #fff;
  }

  #header.dnone.panelactive #g-menu-pc ul {
    display: block;
  }

  #header.dnone.panelactive #g-menu-pc li a {
    color: #333;
    text-decoration: none;
    padding: 10px;
    display: block;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-weight: bold;
    transition: all 0.3s;
  }

  .top-buttton {
    /*height: 1000px;*/
    text-align: center;
  }
  
  .button-top {
    width: 100px;
    position: fixed;
    right: 0;
    bottom: 0;
    padding: 10px;
    cursor: pointer;
    transition: 1s;
    /*デフォルトで非表示にする*/
    opacity: 0;
    visibility: hidden;
  }

  .button-top img {
    width: 100%;
    height: auto;
  }
  
  /*このクラスが付与されると表示する*/
  .active{
    opacity: 1;
    visibility: visible;
  }

  /* ここまでヘッダー */

  .main_create_homepage {
    width: 100%;
    height: 100vh;
  }
  
  .create-pc { display: block !important; }
  .create-sp { display: none !important; }

  .top_comment_back {
    margin: 2em 0;
    border-top: solid 3px black;
    border-bottom: solid 3px black;
    width: 40%;
    position: absolute;
    top: 330px;
    right: 30px;
  }

  .top_comment_back:before,
  .top_comment_back:after {
    position: absolute;
    top: -10px;
    width: 3px;
  }

  .top_comment_back p {
    font-size: 35px;
    margin: 7% 0 7% 0;
  }

  .scroll-fade {
    padding: 0 15% 2% 15%;
    font-size: 25px;
  }

  .scroll-rotation {
    width: 800px;
    height: 50px;
    padding: 30px;
  }

  .rotation {
    font-size: 40px;
  }

  .scroll-slide {
    padding: 30px;
  }

  .slidein {
    border: solid 3px #6ad1c8;
  }

  .slidein p {
    margin: 2%;
    padding: 0;
    font-size: 22px;
  }

  .box-title {
    font-size: 30px;
  }

  .process {
    text-align: center;
    font-size: 40px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin-top: 7%;
  }

  .wrap-create {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 90%;
    margin: auto;
  }

  .item-create {
    padding: 10px;
    width: 30%;
  }

  .item-create img {
    width: 50%;
    margin: 0 25%;
  }

  .box-create {
    width: 100%;
    margin: auto;
  }

  .item-create p {
    font-size: 20px;
  }

  .item-create .box-create p {
    transform: translate(-50%,-10%);
    font-size: 25px;
  }

  .dli-chevron-down {
    display: none;
  }

  .box-create-2 p {
    font-size: 20px;
  }
  
  .flow {
    width: 90%;
    gap: 60px;
    margin: 0 5%;
  }

  .flow > li {
    list-style-type: none;
  width: 16%;
  display: flex;
  }

  .flow > li dl dt {
    font-size: 25px;
  }

  .flow > li:not(:first-child) dl::before {
    content: "";
  width: 14px;
  height: 14px;
  display: inline-block;
  border-top: 3px solid black;
  border-right: 3px solid black;
  position: absolute;
  top: calc(50% - 14px);
  left: -45px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  }

  .bottom_comment_back {
    margin: 7em 7%;
    position: relative;
    left: 50%;
    transform: translate(-58%,0);
  }
  
  .bottom_comment_back p {
    font-size: 30px;
  }

  .create_contact {
    display: flex;
    justify-content: center;
  margin-top: 3%;
  }

  .create-line img {
    width: 200px;
  }
  
  .create-mail img {
    width: 200px;
  }

  .create-line {
    margin-right: 10%;
  }


  

  /* 内容ここまで */


 /* フッター */
  .md-flex {
    display: flex;
  }

  .md-justify-between {
    justify-content: space-between;
  }

  .footer_logo {
    width: 30%;
    margin-bottom: 2%;
  }

  .footer_logo img {
    width: 100%;
    height: auto;
  }
  
  .logo_sns {
  margin-left: 2%;
  }
  
  .grid {
    grid-template-columns: repeat(3, minmax(0, 1fr));
    width: 80%;
  }

  .fadeDown {
    animation-name: fadeDownAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0;
    display: block;
  }

  @keyframes fadeDownAnime {
    from {
      opacity: 0;
      transform: translateY(-100px);
    }

    to {
      opacity: 1;
      transform: translateY(0);
    }
  }

  h2 {
    font-size: 1.2rem;
    text-align: center;
    margin: 0 0 30px 0;
  }

}


/* =TABLET */

@media all and (max-width: 1280px) and (min-width: 520px) {
  
  .top_comment_back {
    margin: 2em 0;
    border-top: solid 3px black;
    border-bottom: solid 3px black;
    width: 40%;
    position: absolute;
    top: 300px;
    right: 25px;
  }

  .top_comment_back:before,
  .top_comment_back:after {
    width: 3px;
  }

  .top_comment_back p {
    padding: 10px;
    font-size: 25px;
    margin: 10% 0;
  }

  .wrap-create {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 90%;
    margin: auto;
  }
  
  .item-create {
    padding: 10px;
    width: 30%;
  }

  .item-create img {
    width: 60%;
    margin: 0 20%;
  }

  .item-create p {
    font-size: 16px;
  }

  .item-create .box-create p {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-10%);
    font-size: 20px;
  }

.box-title1 p{
  font-size: 18px;
}
  .box-create-2 p {
    font-size: 18px;
  }
  
  .item-create:not(:last-child) {
  margin-bottom: 30px;
  }

.bottom_comment_back {
  margin: 3% 7%;
  position: relative;
  left: 50%;
  transform: translate(-58%,0);
}

.bottom_comment_back p {
  font-size: 25px;
}

.flow {
  padding-left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  width: 80%;
  margin: 0 10%;
  text-align: center;
}

.flow > li {
    display: block;
    width: 100%;
}

.flow > li .icon {
  line-height: 2;
  width: 5em;
  height: 2em;
  text-align: center;
  color: white;
  background: #6ad1c8;
  margin: 0 auto 10px;
  display: block;
  border-radius: 100vh;
  position: relative;
}

.flow > li .icon::before {
  content: "";
  border: solid transparent;
  border-width: 7px;
  border-top-color: #6ad1c8;
  position: absolute;
  top: calc(100% - 2px);
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.flow > li dl {
  padding: 20px 20px;
  margin: 0;
  border: 3px solid #333;
  border-radius: 10px;
  position: relative;
}

.dli-chevron-down {
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  width: 1em;
  height: 1em;
  border: 0.2em solid currentColor;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateY(-25%) rotate(135deg);
}

.flow > li dl dd {
  margin-left: 0;
  font-size: 14px;
}

.flow > li:not(:first-child) dl::before {
 display: none;
}

.create-line {
  width: 20%;
  margin: 0 40% 7% 40%;
}

.create-mail {
  width: 20%;
  margin: 0 40% 7% 40%;
}

.process-mini {
  font-size: 18px;
}

.process-mini-ln {
  font-size: 18px;
}

}

/* =IMAC */

@media (min-width: 1920px) {

  .flow {
    width: 90%;
    gap: 60px;
    margin: 0 5%;
  }

  .flow > li {
    list-style-type: none;
  width: 16%;
  display: flex;
  }

  .flow > li dl {
    padding: 20px 20px;
    margin: 0;
    width: 100%;
    border: 3px solid #333;
    border-radius: 10px;
    position: relative;
  }

  .flow > li dl dt {
    color: #333;
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%;
    margin-bottom: 10px;
    text-align: center;
    font-size: 30px;
  }

  .flow > li:not(:first-child) dl::before {
    content: "";
  width: 14px;
  height: 14px;
  display: inline-block;
  border-top: 3px solid black;
  border-right: 3px solid black;
  position: absolute;
  top: calc(50% - 14px);
  left: -45px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  }

  .footer_logo {
    width: 50%;
    margin-bottom: 2%;
  }

  .footer_logo img {
    width: 100%;
    height: auto;
  }

}